[Unit]
Description=Handle server
Documentation=http://handle.net

[Service]
Type=simple
EnvironmentFile=/etc/sysconfig/handle
User=handle
Group=handle
# PIDFile=/var/run/handle/handle.pid
ExecStart=/opt/handle/sbin/start_handle "${HANDLE_KEY_PSWD}"
ExecStop=/usr/bin/rm -f /var/lib/handle/delete_this_to_stop_server

[Install]
WantedBy=multi-user.target
